<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="last_log_in_token">leslie.ofuzz</string>
    <boolean name="did_facebook_sso" value="false" />
    <int name="number_of_login_attempts" value="0" />
    <string name="last_user_profile_photo_url">https://instagram.fluk1-1.fna.fbcdn.net/v/t51.2885-19/464760996_1254146839119862_3605321457742435801_n.png?stp=dst-jpg_e0_s150x150_tt6&amp;cb=8577c754-c2464923&amp;_nc_ht=instagram.fluk1-1.fna.fbcdn.net&amp;_nc_cat=1&amp;_nc_oc=Q6cZ2QHd7WOc9zT_a9KHFaeiNS-Sq96X4XjNXcOE0PG07VpIQ_F8iHkMWOgHi40gEUn33SU&amp;_nc_ohc=tgOCEj-H9bIQ7kNvgHlKhz4&amp;_nc_gid=pVtk-_F-RorAbThYSmlD0Q&amp;edm=AL4D0a4BAAAA&amp;ccb=7-5&amp;ig_cache_key=YW5vbnltb3VzX3Byb2ZpbGVfcGlj.3-ccb7-5-cb8577c754-c2464923&amp;oh=00_AYEBcfBnqT1seMK7AwJXj1Shd0CeR-H8F619U2BEGwxMwA&amp;oe=67F45A28&amp;_nc_sid=9e8221</string>
</map>
